/*
Theme Name:     Graphene Child
Theme URI:      http://example.com/
Description:    Child theme for the Graphene theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       graphene
Version:        1.0
*/
@import url("../graphene/style.css");
/* Your modification goes here */


input 
{
   border: 1px solid !important;
   border-color: #000000 !important;
    line-height: 25px;
   height:25px !important;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}


.textAreaStyle 
{
   border: 1px solid !important;
   border-color: #000000 !important;
    line-height: 25px;
   height:125px !important;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}


#checkout_page_container textarea, #checkout_page_container input {
   border: 1px solid !important;
   border-color: #000000 !important;
  height:25px !important;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}












.parent-return {
    display: none;
}


.emptycart
{
padding-right: 20px; 
color: #000000 !important;
font-size: 12px !important;
font-weight: bold !important;
}


.gocheckout
{
color: #000000 !important;
font-size: 12px !important;
font-weight: bold !important;
}


.entry-content .wp-image-71 
{
border:0px;
}


.wpsc_product_title {
display: none
}

.visitshop {
display: none
}


.custom_meta {
display: none
}

table tr {
    border:0;
    background: url('https://vestaprocessingcenter.com/RRC/central/xtraimages/trans.png');
}


table td {
     border:0;
text-align: right;
}



h5  {
color: #602f16 !important;
font-size: 17px !important;
font-weight: bold !important;	
font-style: italic !important;
}


h2  {
color: #602f16 !important;
font-size: 15px !important;
font-weight: bold !important;	
}

h3  {
color: #000000 !important;
font-size: 12px !important;	
font-weight: bold !important;
}



h1  {
color: #602f16 !important;
font-size: 26px !important;	
font-weight: bold !important;
}

#copyright {
    padding-top: 90px !important;
}


#footer .footer-menu-wrap .return-top a { 
font-size: 12px;	
font-weight: bold;
}

#footer {
	background: url(https://vestaprocessingcenter.com/RRC/central/xtraimages/footer-bg.png);
	border-top: 0px;
	padding-top: 0px;
        padding-bottom: 0px;
	margin-bottom: 0px;
	min-height: 170px;
}

#footer a {
color: #602f16;
text-decoration: none;
font-size: 16px;	
font-weight: bold;
}

#footer a:hover {         
color: #022e6d;
}

#footer a:active {          
color: #602f16;
}


#nav_menu-4 a {
color: #602f16;
text-decoration: none;
font-size: 16px;	
font-weight: bold;
}

#nav_menu-4 a:hover {         
color: #022e6d;
}

#nav_menu-4 a:active {          
color: #602f16;
}




#nav_menu-5 a {
color: #602f16;
text-decoration: none;
font-size: 14px;	
font-weight: bold;
}

#nav_menu-5 a:hover {         
color: #022e6d;
}

#nav_menu-5 a:active {          
color: #602f16;
}

#nav_menu-3 a {
color: #602f16;
text-decoration: none;
font-size: 14px;	
font-weight: bold;
}

#nav_menu-3 a:hover {         
color: #022e6d;
}

#nav_menu-3 a:active {          
color: #602f16;
}



#nav_menu-2 a {
color: #602f16;
text-decoration: none;
font-size: 14px;	
font-weight: bold;
}

#nav_menu-2 a:hover {         
color: #022e6d;
}

#nav_menu-2 a:active {          
color: #602f16;
}


.sidebar div.sidebar-wrap  
{
    background: url('https://vestaprocessingcenter.com/RRC/central/xtraimages/trans.png');
    border: 0px;
    border: none;
    box-shadow: none;
}

.sidebar ul li {
	border-bottom: 0px;
	line-height: 20px;
}





.menu-bottom-shadow
{
     height: 0px;
}



.post {
	background: url('https://vestaprocessingcenter.com/RRC/central/xtraimages/trans.png') repeat;
        border-top: 0px;
        border-bottom: 0px;
}


#content {
	background: url('https://vestaprocessingcenter.com/RRC/central/xtraimages/trans.png') repeat;
}


#container {background:url('https://vestaprocessingcenter.com/RRC/central/xtraimages/content-bg.png');
background-repeat: no-repeat;
background-position: center top;
background-attachment:scroll;
background-color: #ffffff;
-moz-box-shadow: 0 0 75px #000;
-webkit-box-shadow: 0 0 75px #000;
box-shadow: 0 0 75px #000;
}



#header-menu-wrap {
   display: none;
}



#developer {
   display: none;
}




hr {
    height: 30px;
    border-style: solid;
    border-color: #602f16;
    border-width: 1px 0 0 0;
    border-radius: 20px;
}
hr:before { /* Not really supposed to work, but does */
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;    
    border-style: solid;
    border-color: #602f16;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}